.menu{
	height: 40px;
	vertical-align: bottom;
}

.menuItem{
	border: 0px solid;
	float: left;
	width: 80px;
	padding: 1px 1px 1px 1px;
	height: 55px;
	vertical-align: bottom;
	text-decoration: none;
	position: relative;
	cursor:pointer;
}



.menuItemFill{
	background-color: #FFA500;
	height: 10px;
	border: 0px solid;
	vertical-align: top;
	position: absolute;
	bottom: 0;
	width: 78px;
}

.menuItemText{
	border: 0px solid;
	position: absolute;
	top: 10;
	width: 80px;
	text-align: center;
	color: #484848;
	font-weight: bold;
}

.menuItemTextSelected{
	color: White;
}